<?xml version='1.0' encoding='UTF-8'?>
<BR>

	<!-- µ­À¶É«Æ¤·ôxml -->

	<WallViewBackground r="255" g="255" b="255" a="255"/>

	<ToolBarBackground r="198" g="198" b="198" a="255"/>

	<SingleDisplay lineR="255" lineG="255" lineB="255" lineA="125" lineWidth="1" lineStyle="1" fillR="185" fillG="192" fillB="179" fillA="255"/>

	<VirtualRect lineR="0" lineG="0" lineB="0" lineA="125" lineWidth="1" lineStyle="5" fillR="149" fillG="159" fillB="173" fillA="255"/>

	<VirtualSignalWindow lineR="255" lineG="0" lineB="0" lineA="255" lineWidth="1" lineStyle="3" />

	<SignalWindow lineR="0" lineG="0" lineB="0" lineA="255" lineWidth="1" lineStyle="1" fillR="208" fillG="208" fillB="125" fillA="125"/>

	<SignalWindowTitle fillR="45" fillG="192" fillB="168" fillA="255"/>

	<SignalWindowBody lineR="24" lineG="62" lineB="240" lineA="125" fillR="144" fillG="208" fillB="240" fillA="125"/>

</BR>
